#view{min-width: 1440px; max-width: 1440px;width: auto;}
#mainView{display: table; font-family: 'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif;margin: 0px auto;width: 100%;background-color: #FFFFFF;}
body{background-color: #f3f3f3;}

#topArea{width:100%;float:left;position: relative;}
#topLeftBox{width:72%;float:left;}
#AnimationBox{position: relative;width:99%;display:table;margin:2% 0.5%;}
.dd{width:100%;display:table;box-shadow:5px 5px 3px gray;}
.dd ul{width:100%;display:table;padding: 0px; margin: 0px;}
.dd li{width:100%;display:table;padding: 0px; margin: 0px;  list-style:none;float:left;position: relative;}
.hd{position: absolute;top: 20px;left: 5px;height: 30px;overflow: hidden;}
.hd ul{padding: 0px; margin: 0px;}
.hd li.on{background-color: #6fc769;}
.hd li{float: left;width: 11px;height: 11px;border-radius: 20px 20px 20px 20px;overflow: hidden;cursor: pointer;text-indent: -999px; list-style: none; padding: 0; margin: 0 0 0 5px;border: 0; background: #BFBFBF;}
.newsBroadcastBox{min-width:600px;min-height: 300px;position: relative;}
.newsBroadcastContext{position: absolute;bottom: 0px; left: 0px;width:95%;overflow: hidden; font-weight: 600; padding: 0 2.5% 0 2.5%; background-color: rgba(0,0,0,0.7);float: left;}
.newsBroadcastImg img{width: 100%;height: 100%;}
.newsBroadcastTitle{color: #FFFFFF;height: 60px;  line-height: 30px;font-size: 25px;overflow: hidden;margin: 1% auto;}
.newsBroadcastCategory{color: #dfdfdf;width:72px;float:left;background-color: #E56430;padding:0 2%;margin: 1% auto;font-size: 18px;}

#topRightBox{width: 26%;float:left;margin: 0 auto;padding:0 1%;}
.sideTitle{
	color:#4FB05A;
	font-size: 30px;
	height:12px;
	overflow:visible;
	border-top: 1px solid #4FB05A;
	border-bottom: 1px solid #4FB05A;
	text-align: center;
	margin:12px 0px;}
.sideTitle span{position: relative;top: -18px;background: #fff;padding: 0 20px;}
#channel{width:90%;margin:0 auto;}
.newArticleBox{display: table;border-bottom:thin solid #dfdfdf;width: 95%;margin:0 auto;}
.newArticleContent{width:100%;float: left;}
.newArticleNumber{width:7%;color:#4FB05A;font-size:18px;float: left;}
.newArticleTitle{width:93%;color:#404040;font-size: 14px;height: 22px;  line-height: 22px;overflow: hidden;margin:2px 0;}

#columnsArea{width:100%;float:left;position: relative;margin: 50px 0;}
.columnsBox{width:27%;float: left;display: table;margin:0 3%;border:2px solid #41AD4E;}
.columnsName{
	color:#414A38;
	font-size: 30px;
	height:12px;
	overflow:visible;
	border-top: 1px solid #414A38;
	border-bottom: 1px solid #414A38;
	text-align: center;
	margin:30px 5px;}
.columnsName span{position: relative;top: -18px;background: #fff;padding: 0 40px;}
.columnsImg{width: 100%;overflow: hidden;margin: 0 auto;}
.columnsImg img{width: 100%;}
.columnsContentBox{background-color: #D6E5C4;padding:8px 0;}
.columnsContent{width: 90%;margin: 8px auto;display: table;background-color: #D6E5C4;}
.columnsTitle{color:#405F23;overflow: hidden;font-size: 25px;height:30px;line-height: 30px;margin: 10px 0;font-weight:bold;}
.columnsDes{color:#52574B;overflow: hidden;font-size: 19px;height:120px;line-height: 30px;}
.columnsCategory{color: #82AF51;font-size:18px;float: right;overflow: hidden;height:30px;line-height: 30px;}
.columnsMore{width: 94%;float: left;margin:0 3%;}

#hotArea{width:100%;float:left;position: relative;margin: 50px 0;}
#hotLeftBox{width:70%;float:left;margin:0 1%;}
#hotArticleThemeBox{border-bottom:thin solid #C3E4EC ;margin:2% 0;width: 100%;display:table;}
#hotArticleThemeIcon{float: left;margin-top: 3px;}
#hotArticleThemeTitle {display:table;width:40%;float:left;vertical-align:middle;}
#hotArticleThemeTitle a{color:#000000;font-size:26px;width:60%;float:left;}
.hotArticleBox{padding:1% 0;border-bottom:thin solid #dfdfdf;}
.hotArticleContent{margin:0 1%;position: relative;}
.hotArticleCategory{color: #dfdfdf;width:auto;float:left;background-color: #E56430;padding:0 1%;margin:0 auto;font-size: 16px;}
.hotArticleTitle{color:#404040;font-size: 17px;height: 24px;  line-height: 23px;overflow: hidden;padding:0% 1%;}

#hotRightBox{width: 26%;float:left;margin: 0 auto;}
#fbBox{width: 340px;margin: 0 auto;margin-top:10%;}

#broadArea{width:100%;float:left;position: relative;margin: 50px 0;}
#broadLeftBox{width:70%;float:left;margin:0 1%;display: table;}
#broadThemeBox{background-color: #64BE6F;width: 100%;display:table;}
#broadThemeIcon{float:left;margin-left: 10px;margin-right: 5px;}
#broadThemeIcon svg{float:left;margin-top: 7px;}
#broadThemeName {display:table;width:80%;float:left;vertical-align:middle;}
#broadThemeName a{color:#F4FAF5;font-size:22px;width:60%;float:left;margin: 4px 0;}

#broadBox{width:100%;margin: 3% 0;display: table;}
#broadForcusBox{width:35%;float: left;padding: 1% 0;}
#broadForcusImg{width: 90%;overflow: hidden;margin: 0 auto;}
#broadForcusImg img{width: 100%;}
#broadForcusTitle{color: #575757;width: 90%;overflow: hidden;margin: 20px auto;font-size: 24px;height:50px;line-height: 25px;}

#broadListBox{width: 65%;float:left;}
.broadList{padding:1% 0;border-bottom:thin solid #dfdfdf;}
.broadContent{margin:0 1%;position: relative;}
.broadTitle{color:#404040;font-size: 16px;height: 30px;  line-height: 30px;overflow: hidden;padding:0% 1%;}

#broadRightBox{width: 26%;float:left;margin: 0 auto;height:600px;}
#rightAd{width:300px;height:600px;margin: 0 auto;}
#adBox{margin: 0 auto;margin-top:10%;}

#issuesArea{width: 94%;float: left;margin: 3%;}
.issuesLayer{width:100%;display:table;}
.issuesBox{width:48%;float: left;display: table;margin:0 1%;}
.issuesTheme{width: 100%;background-color: #64BE6F;color:#F4FAF5;text-align:center;font-size: 25px;letter-spacing:20px;}
.issuesForcusBox{width: 100%;margin: 2% 0;border-bottom:1px solid #8B8B8B;}
.issuesForcusImg{width: 100%;overflow: hidden;margin: 0 auto;}
.issuesForcusImg img{width: 100%;}
.issuesForcusTitle{color: #8B8B8B;height: 30px;line-height: 30px;overflow: hidden;font-size: 20px;letter-spacing:5px;}
.issuesListBox{width:95%;float:left;position: relative;margin:0 2%;padding: 1% 0;}
.issuesListBox:not(:last-child){border-bottom: 10px solid #F1F1F1;}
.issuesListImg{width: 30%;float:left;}
.issuesListImg img{width: 100%;}
.issuesListTitle{color:#000000;width:66%;margin:0 2%;float: left;height: 90px;line-height: 30px;font-size: 25px;letter-spacing:5px;overflow: hidden;}
.issuesMore{width: 94%;float: left;margin:0 3%;}
.moreLink {display:table;width:30%;float:right;vertical-align:middle;margin-top: 5px;}
.moreLink a{color:#8B8B8B;;font-size:20px;float:right;text-align: right;vertical-align:middle;}
.moreIcon{float: right;}
